#!/usr/bin/perl

use Data::Dumper;
$nrconf = {};
$nrconf{override_rc} = { };

#eval do { </etc/needrestart/needrestart.conf> };

# Read additional config snippets.
foreach my $fn (sort </home/pere/src/debian/opensnitch-salsa/debian/n*.conf>) {
    eval do { local(@ARGV, $/) = $fn; <>};
    die "Error parsing $fn: $@" if($@);
}

print Dumper($nrconf{override_rc});
